Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 157735

Summary: SSH Denials - /var/log/btmp, /sbin/nologin
Product: [Fedora] Fedora Reporter: Ivan Gyurdiev <ivg231>
Component: selinux-policy-strictAssignee: Daniel Walsh <dwalsh>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-05-28 02:32:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ivan Gyurdiev 2005-05-14 09:03:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050509 Fedora/1.0.3-5 Firefox/1.0.3

Description of problem:
audit(1116008307.869:0): avc:  denied  { append } for  name=btmp dev=dm-0 ino=1168464 scontext=root:system_r:sshd_t tcontext=system_u:object_r:faillog_t tclass=file
audit(1116008307.869:0): avc:  denied  { getattr } for  path=/var/log/btmp dev=dm-0 ino=1168464 scontext=root:system_r:sshd_t tcontext=system_u:object_r:faillog_t tclass=file
audit(1116026077.315:0): avc:  denied  { getattr } for  path=/sbin/nologin dev=dm-0 ino=535483 scontext=root:system_r:sshd_t tcontext=system_u:object_r:sbin_t tclass=file


Version-Release number of selected component (if applicable):
selinux-policy-strict-1.23.15-4

How reproducible:
Didn't try

Steps to Reproduce:


Additional info:

Comment 1 Daniel Walsh 2005-05-18 18:10:54 UTC
Added in selinux-policy-*1.23.16-4